[LANGUAGE]
COUNT=3
CUR_INI=ENG_RP7002.res

LANGUAGE0=English
INI0=ENG_RP7002.res
SYSLANG0=System Language

LANGUAGE1=潠极笢恅(Chinese-Simplified)
INI1=CHN_RP7002.res
SYSLANG1=炵苀逄晟(System)

LANGUAGE2=繁體中文(Chinese-Traditional)
INI2=CHF_RP7002.res
SYSLANG2=系統語言(System)